@import url("/log/archives/common.css");

body {
	margin:20px 20px 20px 20px;
	background:#FFF;		
	}

A { 
	color: #336666; 
	font-family: verdana, arial, sans-serif; 
	text-decoration: none; 
	font-weight:bold; 
	} 
A:link { color: #336666; text-decoration: none; } 
A:visited { color: #336666; text-decoration: none; } 
A:active { color: #669999;  } 

IMG {
	display: none;
	}

IMG:before { content: attr(alt) }

.wbtn1 {
	color:#336666;
	font-family:verdana, arial, sans-serif;
	text-decoration:none;
	font-weight:bold; 
	}

#banner {
	font-family:georgia, verdana, arial, sans-serif;
	color:#CC9933;
	font-weight:bold;
	background:#FFF;
	padding:17px; 		  		  		 	 
	}

.description {
	font-family:verdana, arial, sans-serif;
	color:#AAA;
	font-weight:bold;
	background:#FFF;
	text-transform:none;	
	}	
			
#content {
	float:left;
	position:relative;
	width:61%;
	background:#FFF;
	margin-right:15px;
	margin-bottom:20px;
	}

#container {
	background:#FFF;
	}

#links {
	position: absolute;
	right: 20px;
	width: 33%;	
	background:#FFF;
	color:#AAA
	margin-top:35px;				
	}
	
.blog {
	padding-left:15px;
  	padding-top:15px;
  	padding-right:15px;					
	}	


.blogbody {
	font-family:georgia, verdana, arial, sans-serif;
	color:#666;
	font-weight:normal;
	background:#FFF;
  	padding:10px;
	}	

.title	{ 
	font-family: verdana, arial, sans-serif; 
	color: #AAA; 	
	text-transform:uppercase;				
	}			

#menu {
	margin-bottom:15px;
	background:#FFF;
	text-align:center;
	}		

.date	{ 
	font-family:georgia, verdana, arial, sans-serif; 
	color: #999; 
	margin-bottom:10px;
	font-weight:bold;
	}			
	
.posted	{ 
	font-family:verdana, arial, sans-serif; 
	color: #999; 
	margin-bottom:25px;
	}
	
	
#calendar {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-weight:normal;
	background:#FFF;
	padding:2px;
	text-align:center;	
	}

td {
	font-weight:normal;
	}

.calendarhead {	
	font-family:verdana, arial, sans-serif;
	color:#CC9933;
	font-weight:bold;
	background:#FFF;
	padding:2px;					
	}	

.side {
	font-family:verdana, arial, sans-serif;
	color:#AAA;
	font-weight:normal;
	background:#FFF;
	padding:2px;				
	}	
	
.sidetitle {
	font-family:georgia, verdana, arial, sans-serif;
	color:#999;
	font-weight:normal;
	padding:2px;
	margin-top:10px;
	letter-spacing: .1em;
	text-align:center;
	background:#FFF;		
	}		

.syndicate {
	font-family:verdana, arial, sans-serif;
	font-weight:bold;		
	padding:2px;
	margin-top:10px;
	text-align:center;
	background:#FFF;  		
	}	
	
.powered {
	font-family:verdana, arial, sans-serif;
	color:#AAA;
	background:#FFF;
	font-weight:bold;
	border:0;			
	text-transform:uppercase; 
	padding:2px;
	margin-top:10px;
	text-align:center;
	letter-spacing: .2em;					
	}	
	

.comments-body {
	font-family:georgia, verdana, arial, sans-serif;
	color:#AAA;
	font-weight:normal;
	background:#FFF;
	padding-bottom:10px;
	padding-top:10px;		
	}		

.comments-post {
	font-family:verdana, arial, sans-serif;
	color:#999;
	font-weight:normal;
	background:#FFF;		
	}	
	
.comments-head	{ 
	font-family:georgia, verdana, arial, sans-serif; 
	color: #999; 
	margin-top:20px;
	font-weight:bold;
	background:#FFF;		
	}		

#banner-commentspop {
	font-family:georgia, verdana, arial, sans-serif;
	color:#CC9933;
	font-weight:bold;
	background:#336666;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	}

.ahem {
	display:	none;
	}	

blockquote {
	font-style: italic;
}

.miracle {
	font-family:georgia, verdana, arial, sans-serif;
	color:#000000;
	font-weight:normal;
	background:#FFF;
	border:1px dotted #000;
	}	
